#headerpart * {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
#headerpart{
	z-index:99;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background-color:#1C1C1C;
	box-shadow:0 1px 0 rgba(255,255,255,0.102);
	-moz-box-shadow:0 1px 0 rgba(255,255,255,0.102);
	-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.102)
}
#topnav{
	max-height:60px;
	width:100%;
	overflow:visible;
	z-index:5;
	text-align:center
}
#topnav ul{
	list-style:none
}
#topnav a{
	padding:0 .55em;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
#topnav a:visited{
	color:#aaa;
	font-weight:700
}
#topnav li:hover>a{
	background-color:#1C1C1C;
	color:#fff;
	font-weight:700;
	/* box-shadow: inset 0 -10px 10px -8px #ffbf00; */
	border-bottom: 4px solid #ffbf00;
}
#topnav li>ul>li:hover>a {
	box-shadow: none;
	border-bottom: 4px solid transparent;
	color:#ffbf00;
}
#topnav>ul>li{
	display:block;
	float:left;
	font-size:14px;
	position:relative
}
#topnav>ul{
	margin:auto;
	padding:0;
	display:inline-block
}
#topnav ul{
	z-index:99
}
#topnav>ul li:hover>ul{
	display:block
}
#topnav>ul>li>ul{
	position:absolute;
	top:100%;
	left:0;
	background:#1C1C1C;
	padding:0;
	width:100%;
	min-width:250px;
	display:none
}
#topnav>ul>li>ul>li{
	display:block;
	float:none;
	clear:left;
	width:100%;
	position:relative
}
#topnav>ul>li>ul>li a{
	padding:0 10px;
	width:100%;
	font-size:80%;
	text-align:left;
	line-height:3em
}
#topnav>ul>li>ul>li>ul{
	position:absolute;
	top:0;
	left:100%;
	background:#1C1C1C;
	padding:0;
	width:100%;
	min-width:250px;
	display:none
}
#topnav li a{
	float:left;
	display:block;
	color:#aaa;
	text-decoration:none;
	text-align:center;
	line-height:57px;
	font-size:100%;
	font-weight:700;
	border-bottom: 4px solid transparent;
}
#topnav li a img{
	position:absolute;
	top:8px;
	left:0;
	float:left
}
#topnav li.currentpage > a{
	color:#ffbf00
}
#logo{
	position:absolute;
	top:10px;
	left:20px;
	z-index:6;
	width:118px;
	height:40px
}
#searchfixed{
	position:absolute;
	top:20px;
	right:20px;
	z-index:6;
	width:200px;
	height:40px;
	line-height:20px
}
#searchfixed form{
	margin:0
}
#searchwrapper{
	width:100%;
	position:relative
}
#search_field{
	margin-left:40px;
	height:20px;
	width:150px;
	border:none;
	background-color:#fcfcfc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0 0 0 5px
}
#search_button{
	position:absolute;
	top:4px;
	right:15px
}

#topnav li>ul>li:hover>a {
	box-shadow: none;
	border-bottom: 4px solid transparent;
}

#topnav li#home-icon a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	width: 40px;
	height: 60px;
	background: url("http://www.vogella.com/img/common/home_gray.png") no-repeat center center;
	-webkit-background-size: 24px 24px;
	-moz-background-size: 24px 24px;
	-o-background-size: 24px 24px;
	background-size: 24px 24px;
}

#topnav li#home-icon.currentpage a {
	background: url("http://www.vogella.com/img/common/home_yellow.png") no-repeat center center;
	-webkit-background-size: 24px 24px;
	-moz-background-size: 24px 24px;
	-o-background-size: 24px 24px;
	background-size: 24px 24px;
}

@media only screen and (max-device-width: 900px) {
	#headerpart{
		padding-top:110px
	}
	#topnav li a{
		line-height:39px
	}
	#topnav{
		height:auto!important;
		max-height:none
	}
	#topnav ul{
		width:100%
	}
	#logo{
		left:10px
	}
	#searchfixed{
		width:150px;
		right:10px
	}
	#search_button{
		right:15px
	}
	#search_field{
		margin-left:0;
		width:145px;
		height:35px}
	#container,#trainingcontainer{margin:101px auto 0!important}
	#topnav li#home-icon {
		display: none;
	}
	#topnav>ul>li>ul>li a{
		display: none;
	}
}

@media only screen and (max-width: 900px) {
	#headerpart{padding-top:60px}
	#topnav li a{line-height:35px}
	#topnav{height:38px;max-height:none}
	#topnav ul{width:100%}
	#logo{left:10px}
	#searchfixed{width:150px;right:10px}
	#search_button{right:15px}
	#search_field{margin-left:0;width:145px;height:35px}
	#container,#trainingcontainer{margin:101px auto 0!important}
	#topnav li#home-icon {
		display: none;
	}
}
@media screen and (max-device-width: 640px),only screen and (max-width: 640px) {
	#container,#trainingcontainer{
		#topnavmax-widthmargin:90% 135px auto 0!important
	}
}